= form_for @district do |f|
  - if @district.errors.any?
    #error_explanation
      %h2= "#{pluralize(@district.errors.count, "error")} prohibited this district from being saved:"
      %ul
        - @district.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
